Subject: Announce: Novell NDS module
From: Steinar Kleven <[email-masked]>
Date: 11 Oct 1997 16:32:46 GMT
Newsgroups: comp.lang.perl.announce,comp.lang.perl.modules

Hi all.

I'm developing a module for manipulation of the data stored in Novell
NDS (r)(tm)
Is anyone else working with the same???

The module is in pre pre pre BETA stage and I take NO responsibility for

what it does to the environment where it's used.

Tested features in beta: Delete/Modify ANY *string* attribute of ANY
object in the NDS tree. You must have sufficent rights.

The API to this module isn't good at all (direct C-call, no .pm methods)
and you should expect a rewrite to perl classes in the near future.

"Why do you inform perl users about this binary cludge?, I've got
Novells UIMPORT, and LIKES it".

I inform the perl comunity this early because I want tips on what YOU
want included.
And does anyone need such a module at all. ?????

The current beta is binary only (can't show you all the bugs in src),
and is compiled  for use with MS NT and the Standard perl port to NT
(ver 5.004.02)

If you want to try it,  come and get it  for FREE.

And remember, I want your opinion about this ongoing work!!

You can reach me at [email-masked].
NDSm url: http://www.ahs.hist.no/~stk/NDSm/